<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="en-US" />
  <readingorder value="ltr" />  
  <strings>
    <!-- used for default bb -->
    <string id="Feedback">Feedback</string>
    
    <!-- used for Ink bbs -->
    <string id="OrderInk">Order ink</string>
    
    <!-- used for paper low bbs-->
    <string id ="TrayOneLow">Add paper to tray 1 soon</string>
    <string id ="TrayTwoLow">Add paper to tray 2 soon</string>
    <string id ="TrayBothLow">Add paper to your printer soon</string>
    
    <!-- Key:  L - low
               V - very low
               
               K - black
               C - cyan
               M - magenta
               Y - yellow
               P - photo
               O - color (as in color ink cartridge or tri-color tank)
    
    With ink cartridges, you can have black and/or color, and photo and/or color.
    You can't have black AND photo. -->
    <string id="LK">black ink is low</string>
    <string id="LC">cyan ink is low</string>
    <string id="LM">magenta ink is low</string>
    <string id="LY">yellow ink is low</string>
    <string id="LP">photo ink is low</string>
    <string id="LO">color ink is low</string>
    
    <string id="LKC">black and cyan inks are low</string>
    <string id="LKM">black and magenta inks are low</string>
    <string id="LKY">black and yellow inks are low</string>
    <string id="LKO">black and color inks are low</string>
    <string id="LPO">photo and color inks are low</string>
    <string id="LCM">cyan and magenta inks are low</string>
    <string id="LMY">magenta and yellow inks are low</string>
    <string id="LCY">cyan and yellow inks are low</string>
    
    <string id="LKCM">black, cyan, and magenta inks are low</string>
    <string id="LKCY">black, cyan, and yellow inks are low</string>
    <string id="LKMY">black, magenta, and yellow inks are low</string>
    <string id="LCMY">cyan, magenta, and yellow inks are low</string>

    <string id="LKCMY">all inks are low</string>

    <string id="VK">black ink is very low</string>
    <string id="VC">cyan ink is very low</string>
    <string id="VM">magenta ink is very low</string>
    <string id="VY">yellow ink is very low</string>
    <string id="VP">photo ink is very low</string>
    <string id="VO">color ink is very low</string>

    <string id="VKC">black and cyan inks are very low</string>
    <string id="VKM">black and magenta inks are very low</string>
    <string id="VKY">black and yellow inks are very low</string>
    <string id="VKO">black and color inks are very low</string>
    <string id="VPO">photo and color inks are very low</string>
    <string id="VCM">cyan and magenta inks are very low</string>
    <string id="VMY">magenta and yellow inks are very low</string>
    <string id="VCY">cyan and yellow inks are very low</string>

    <string id="VKCM">black, cyan, and magenta inks are very low</string>
    <string id="VKCY">black, cyan, and yellow inks are very low</string>
    <string id="VKMY">black, magenta, and yellow inks are very low</string>
    <string id="VCMY">cyan, magenta, and yellow inks are very low</string>

    <string id="VKCMY">all inks are very low</string>

    <string id="INK_CAP_BLACK">Using black ink for printing</string>
    <string id="INK_CAP_COLOR">Using color ink for printing</string>
    
    <!-- used for DYK bbs -->
    <string id="DYKRecycle">
      <div class="DYKHeader" id="cartridgeheader">Put those used cartridges back to work.</div>
      <div class="DYKBody">
        We can help you <a class="DYKLink" id="recyclelink"  href="javascript:doAction();">recycle your cartridges.</a>
      </div>
    </string>
    <string id="DYKPhotoCart">
      <div class="DYKHeader" id="qualityheader">For better quality prints,</div>
      <div class="DYKBody">
        use a <a class="DYKLink" id="photolink" href="javascript:doAction();">photo cartridge</a> in place of a black cartridge when printing photos.
      </div>
    </string>
    <string id="DYKBlackCart">
      <div class="DYKHeader" id="photoheader">To save photo ink,</div>
      <div class="DYKBody">
        use a <a class="DYKLink" id="blacklink" href="javascript:doAction();">black cartridge</a> in place of a photo cartridge when printing text.
      </div>
    </string>
  </strings>
</StringTable>